TR.GridData
{
    FONT-SIZE: 11px;
    COLOR: black; 
    LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-RIGHT: black 0px ;
    FONT-FAMILY: Verdana;    
    background-color:#ffffff
}
TR.GridDataSel
{
    FONT-SIZE: 11px;
    COLOR: black; 
    LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-RIGHT: black 0px ;
    FONT-FAMILY: Verdana;   
    font-weight:bold;
    background-color:#D5E2F3
}
.GridDiv
{
	BACKGROUND-COLOR: #ffffff;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    HEIGHT: 140px;
    LEFT: 0px;
    OVERFLOW-X: scroll;
    OVERFLOW-Y: scroll;
    POSITION: relative;
    TOP: 0px;
    WIDTH: 1000px
}

.GridColumnheader
{
	table-layout: auto;
	font-weight: bold;
	font-size: 9pt;
	color: white;
	font-family: Arial,Verdana;
	background-color: A2COE4;
	text-align: left;
	width:750px;
}

.GridButton
{
	height: 18;
	font-family: Verdana;
	font-size: 7Pt; 	
}
.DIV
{
    BACKGROUND-COLOR: aliceblue;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    HEIGHT: 90px;
    LEFT: 0px;
    OVERFLOW-Y: scroll;
    OVERFLOW-X: scroll;
    POSITION: relative;
    TOP: 0px;
    WIDTH: 100%
}
.GridColumnheaderDynamic
{
	table-layout: auto;
	font-weight: bold;
	font-size: 9pt;
	color: black;
	font-family: Arial,Verdana;
	background-color: A2COE4;
	text-align: left;
	width:750px;
}
.GridItemDynamic
{
   
	font-size: 8pt;
	color: black;
	font-family: Verdana;

}